Correções em mod_ssl RSA blinding

Publicado por Eder Wentz em 17/06/2003

[ Hits: 4.620 ]

 


Correções em mod_ssl RSA blinding



Uma atualização para o mod_ssl para a versão 2.8.14_1.3.27 está disponível. Esta versão fornece o RSA blinding por padrão que previne uma demorada análise de revelar detalhes da chave secreta a um atacante. Note que este problema já foi corrigido no OpenSSL, logo esta é uma "dupla correção". Com este pacote, o mod_ssl está seguro mesmo se o OpenSSL não estiver atualizado.

OS NOVOS PACOTES: Slackware 9.0

Outras dicas deste autor

Corrigido a chave de validação do GnuPG

Atualização de segurança no EPIC4

Correção de segurança no quotacheck em rc.M

Autenticação do KPPP Red Hat 8

Atualização de segurança no BitchX

Leitura recomendada

Configurando facilmente o menu do GNOME

Erro: "Falha ao executar xlet-about-dialog applets [email protected]" [Resolvido]

MATE Desktop no Fedora 18

sources.list no Debian - Configuração automática

Configurando resolução virtual no X

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts